body {
  font-size: 1.2rem;
}

.silly-list li:first-child {
  color: red;
}

.silly-list li:not(:last-child) {
  padding: 13px;
}

.silly-list li:nth-child(even) {
  background-color: blue;
}

.silly-list li:nth-child(3n) {
  list-style-type: square;
}

.silly-list li:nth-child(5) {
  color: orange;
}

.silly-list li:nth-child(6):hover + li {
  color: rgb(222, 222, 238);
  background-color: black;
}

.silly-list li:nth-last-child(n + 8) ~ li,
.silly-list li:nth-last-child(n + 8) {
  color: white;
  background-color: green;
  padding: 10px;
  border: 1px solid white;
}
